@charset utf-8;
/*body{background:none;color:#000;font-family:arial;font-size:12px;margin:0;padding:0}*/
*{margin:0;padding:0}
img{border:0}
a{color:#000;text-decoration:none}
a:hover{color:#000;text-decoration:underline}
.clear{clear:both}
.logo{float:left;width:350px;height:60px}
.logo img{padding:10px 0 0 10px}
.header-head{width:645px;float:right}
/*.nav{float:right;margin-top:5px;overflow:hidden;width:602px;margin-bottom:3px}
.nav ul{list-style:none outside none;float:right}
.nav ul li{background:url(../images/nav-dash.jpg) no-repeat scroll left top transparent;border-bottom:1px dotted #818384;float:left;padding:0 10px 8px}
.nav ul li:hover,.nav ul li.active{border-bottom:2px dotted red}
.nav ul li.none{background:none repeat scroll 0 0 transparent}
.nav ul li a{color:#04263A;font-size:12px;font-weight:700;text-decoration:none}*/
.inc-loading{padding-top:155px;text-align:center}
.inc-loading_search{height:207px;padding-top:183px;text-align:center}
.inc-loading_new{padding-bottom:10px;padding-top:10px;text-align:center;width:100%}
.titleInfo h1{background:#054958;color:#dcf6ff;font:18px Arial;font-weight:400;height:22px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-khtml-border-radius:5px;padding:10px;-moz-user-select: -moz-none;-khtml-user-select: none;-webkit-user-select: none;-o-user-select: none;user-select: none;cursor:default}
.white_content{height:33px;margin-left:319px;overflow:hidden;position:absolute;text-align:center;top:108px;width:400px;z-index:1002;padding:3px}
.leftSec{width:200px;float:left}
.lrow{clear:both;width:185px;margin:15px 5px 15px 10px}
.lrowinner{margin-top:10px;margin-left:5px}
.lrowLeft{float:left;width:20px;height:20px}
.lrowRight{width:160px;height:20px;clear:right}
.inner-key-icn{padding-left:10px;float:left;width:170px;color:#706d6d;font-size:11px}
.user{background:url(../images/user_icn.png) no-repeat left top;padding-left:30px;line-height:20px}
.door{background:url(../images/door_icn.png) no-repeat left top;padding-left:30px;line-height:20px}
.quty{background:url(../images/baggage_icn.jpg) no-repeat left top;padding-left:30px;line-height:20px}
.aut_trans{background:url(../images/auto_trans.png) no-repeat left top;padding-left:30px;line-height:20px}
.air_cod{background:url(../images/air_cond.png) no-repeat left top;padding-left:30px;line-height:20px}
.manu_trans{background:url(../images/manu_trans.png) no-repeat left top;padding-left:30px;line-height:20px}
.diesel{background:url(../images/diesel_icn.png) no-repeat scroll left top transparent;clear:both;float:left;height:26px;margin-left:6px;margin-top:3px;width:16px}
.diesel_d{background:url(../images/diesel_icn.png) no-repeat scroll left top transparent;line-height:25px;padding-left:30px}
.airbg{background:url(../images/airbag_icn.png) no-repeat left top;padding-left:30px;line-height:20px}
.rightSec{width:800px;float:left}
.vehicles{overflow:visible;position:relative;margin:0 auto}
.vehicle{background:none repeat scroll 0 0 #FFF;border:1px solid #D9D9D9;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;float:left;height:215px;width:780px;margin:0 0 7px 7px;padding:10px 7px}
.rate-vehicle{background:none repeat scroll 0 0 #FFF;border:1px solid #D9D9D9;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;float:left;width:40% !important;margin:0 0 7px 7px;padding:10px 7px}
.vehTitleRow{height:35px;clear:both}
.vehImgRow{height:160px;clear:both;text-align:left;margin:5px 0}
.veh-car-name{font-size:18px;font-weight:700;color:#000}
.vehDetailRow{height:20px;clear:both;padding-top:3px;font-size:11px!important}
.vehIconsRow{height:35px;font-size:10px;margin:0;}
.vehIcon{width:29px;height:50px;float:left}
.icon-text{padding-left:3px; font-size:11px}
.pic_box{float:left;width:194px;height:132px;padding-top:30px}

.passenger,.baggage, .doors, .air-condition, .manual-trans, .auto-trans, .airbag, .abs{height:24px;line-height:24px;font-size:11px;color:#646464;padding:0 0 0 30px}
.passenger{background:url(../images/passenger-icon.jpg) no-repeat left center;}
.baggage{background:url(../images/baggage-icon.jpg) no-repeat left center;}
.doors{background:url(../images/doors-icon.jpg) no-repeat left center;}
.air-condition{background:url(../images/air-condition-icon.jpg) no-repeat left center;}
.auto-trans{background:url(../images/auto_trans_icon.jpg) no-repeat left center;}
.manual-trans{background:url(../images/manual_trans_icon.jpg) no-repeat left center;}
.airbag{background:url(../images/airbags_icon.png) no-repeat left center;}
.abs{background:url(../images/abs_icon.png) no-repeat left center;}
.petrolpump{background:url(../images/petrolpump.jpg) no-repeat left center;height:20px;font-size:11px;color:#646464;padding:3px 0 0 30px}
/*.manual-trans{width:26px;float:left;height:26px;clear:both;background:url(../images/icons.gif) 84px 0}
.auto-trans{width:26px;float:left;height:26px;clear:both;background:url(../images/icons.gif) 27px 0}*/
.vehoneway{display:block;font:10px Arial;margin:3px 0}
.vehPriceRow{height:40px;display:block;cursor:pointer;margin:3px 0}
.vehPriceRow h2{color:#041a99;font:14px arial;font-weight:700;clear:both}
.fleft{float:left}
.fright{float:right}
.pL5{padding-left:5px}
.pR5{padding-right:5px}
#outer-search-section{width:100%}
#top-img{width:100%;margin:0;padding:0}
#top-img-in{width:900px;margin:0 auto}
#dhtmltooltip{position:absolute;width:390px;#width:367px;background-color:#fff;visibility:hidden;z-index:100;padding:2px}
#modifyBooking{background:#f2f6f6;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-khtml-border-radius:5px;padding:10px}
#modifyBooking .mbTitle{font-weight:700;color:#9ea4a5;width:139px;border-bottom:1px dashed #067a93;padding-bottom:10px}
#modifyBooking p{line-height:20px;font-size:11px}
#modifyBooking p strong{color:#226a90}
#filterVeh,#equip{width:185px;font-size:11px;color:#646464}
#filterVeh h1,#equip h1{color:#000;font-size:12px;border-bottom:1px solid #dbd9d9;padding-bottom:5px}
#demo{margin:0 auto}
#footerWrap{width:100%;height:35px;background:#054958;margin:0 auto 15px}
#footer{background-color:#05244A;color:#69929B;height:35px;padding-top:18px;width:100%}
#footer a{font-size:12px;color:#69929b;text-decoration:none}
#footer a:hover{font-size:12px;color:#69929b;text-decoration:underline}
.price1{color:#d50b0b;font:14px arial;font-weight:700}
.price{display:none}
.vehBookRow{height:35px;font-size:11px!important}
.vehBookRowCT{height:55px;font-size:11px!important}
.vehPaynowRow{height:25px;font-size:11px!important}
.vehPriceType{border-bottom:1px solid #DBD9D9;padding:0 0 10px}
.slideArrow{float:left;padding-top:105px}
.paynow{background:none repeat scroll 0 0 #84C90A;color:#FFF;float:left;font-family:arial;font-size:11px;border-bottom:1px dotted #000;outline:none;cursor:pointer;text-decoration:none;position:relative;padding:2px}
.paynow span{margin-left:-999em;position:absolute}
.paynow:hover span{font:normal 12px Calibri, Tahoma, Geneva, sans-serif;position:absolute;left:0;top:2em;z-index:99;margin-left:0;width:169px;border:1px solid #74b208;color:#444;box-shadow: 1px 1px 5px #888888}
.custom{background:#fff;border:1px solid #74b208;padding:3px;margin-top:3px}
.custom img{padding-top:1px;padding-left:7px}
.shuttle{cursor:pointer}
.shuttle_img{position:absolute;margin-top:-127px;margin-left:144px}
.shuttle span{margin-left:-999em;position:absolute;margin-top:15px}
.shuttle:hover span{font:normal 12px Calibri, Tahoma, Geneva, sans-serif;position:absolute;left:0;top:0;z-index:99;margin-left:0;margin-top:33px;width:102px;border:1px solid #74b208;color:#444}
.inclusiveDiv{width:433px;border:0 solid #cdd0e0}
#inc-section{width:390px;float:left;border:1px solid #74B208;background:#fff;margin-top:10px;box-shadow: 1px 1px 6px #888888}
.inc-heading-sec{width:375px;color:#fff;background:#74B208;font-size:20px;padding:5px 5px 5px 10px}
.inc-small-heading{font-size:11px;color:#f6fcfe;width:100%}
.inc-listing-sec{width:370px;background:#fff;float:left;color:#3C3C3C;height:auto;padding:10px}
.inc-list-name{width:315px;float:left;background:url(../images/inc-list-icon.png) no-repeat left center;padding-left:20px;margin-left:10px;margin-bottom:5px;font-size:11px;color:#383333}
.inc-tick-mark{width:25px;float:left;background:url(../images/right-tick-mark.gif) no-repeat left center;height:15px}
#inc-listing-sec_list{padding-top:5px;padding-bottom:5px}
.inc-loading1{text-align:center;padding:10px}
div.jqmDialog1{background:none repeat scroll 0 0 #FFF;border:1px solid #DCEAF5;display:none;float:left;font-family:Arial,tahoma,helvetica;margin-left:auto;overflow:hidden;position:fixed;width:400px;padding:2px;box-shadow: 2px 2px 5px #888888;border-radius: 5px 5px 5px 5px}
.rate-heading{width:363px;float:left;font-weight:700;color:#fff;font-family:arial;font-size:12px;text-transform:uppercase;padding:7px 0 0 8px}
#rate-outer-section{width:410px;float:left;border:1px solid #cdd0e0;background:#F8F8F8;padding:2px}
#rate-details{float:left;color:#3c3c3c;padding:10px}
#rate-title-print{width:100%;float:left}
.rate-car-heading{font-size:13px;font-weight:700;width:355px;float:left}
.rate-print-icon{width:26px;float:left;display:none}
.rate-price-list{font-size:22px;float:left;border-bottom:1px solid #999;width:100%;margin-bottom:10px;padding-top:10px;color:#C30F0F}
.short-heading{font-weight:400;font-size:12px;color:#000}
#rate-inlclude-listing{width:385px;clear:both;border-bottom:1px solid #999;padding-bottom:10px;margin-left:10px;overflow:auto}
.left-list{width:260px;float:left;padding-left:10px;margin-bottom:2px;color:#383333;font-size:11px}
.right-list{width:100px;float:left;background:url(../images/right-tick-mark.gif) no-repeat right center;color:#383333;height:15px;font-size:11px; padding-top: 1px;width: 104px;}
.rate-scrolling-txt{width:385px;height:150px;margin-top:10px;overflow:auto;margin-left:10px;margin-right:auto;font-size:11px;color:#000;font-family:Arial, Helvetica, sans-serif}
.rate-glossary-sec{background:#e5e5e5;height:15px;width:376px;float:left;margin-top:10px;padding:5px}
.rate-heading-glossry{background:url(../images/glossry-icon.jpg) no-repeat left center;padding-left:22px}
.rate-heading-glossry a{color:#07719b;font-size:11px;text-decoration:none;font-weight:400}
.rate-heading-glossry a:hover{text-decoration:underline}
#veh-outer-section{width:410px;float:left;border:1px solid #cdd0e0;background:#F8F8F8;overflow:auto;padding:2px}
.veh-heading{width:382px;float:left;font-weight:700;color:#fff;font-family:arial;font-size:12px;text-transform:uppercase;padding:7px 0 0 8px}
#veh-car-detail{width:430px;float:left;color:#000;padding:2px}
.veh-car{width:185px;float:left;padding-top:10px}
.veh-list-icns{width:210px;float:left;padding-bottom:10px}
.veh-list-icns ul li{display:block;float:left;padding-right:7px;padding-bottom:5px;text-align:center;font-size:10px;color:#646161}
.veh-sub-det{clear:both;width:100%;padding-top:15px;font-size:11px}
.veh-price-list{font-size:20px;float:left;border-bottom:1px solid #999;width:100%;margin-bottom:10px;color:#C30F0F;line-height:15px}
#veh-car-content{width:435px;float:left;color:#000;font-family:arial;font-size:11px;padding:0 2px 0 0}
.veh-box-txt{background:#eaeaea;width:99%;color:#000;padding:5px;border-radius: 5px 5px 5px 5px}
p{margin:0;padding:0 0 10px}
small{font-size:10px;color:#0D6F0B;padding-right:6px}
.button1{font-family:arial;font-size:11px;height:24px}
.vehPriceRow h3,.vehPriceRow h3 a{color:#041a99;font:12px arial;font-weight:700}
.paynow:hover img,.shuttle span img{float:left;position:absolute;border:none;margin:-13px 0 0 -1px}
.rate-close,.veh-close{width:20px;float:right;font-weight:700;padding-top:6px;color:#fff;cursor:pointer;font-family:arial;font-size:12px;text-transform:uppercase}
.white_content1{overflow:hidden;position:fixed;z-index:1002;opacity:0.5}
.white_content_search{overflow:hidden;position:fixed;z-index:1002;top:200px}
.black_overlay{position:fixed;top:0;left:0;width:100%;height:100%;background-color:#000;max-height:1500px;z-index:1001;-moz-opacity:0.8;opacity:.80;filter:alpha(opacity=80)}
#fancybox-wrap{top:10%!important}
.tooltip{display:none;z-index:9999}
.showall{background:url(../images/expand_button.gif) no-repeat scroll center top transparent;clear:both;color:#FFF!important;display:none;float:right;font-family:sans-serif!important;font-size:14px!important;font-weight:700!important;height:32px;margin-right:7px;padding-top:0;text-align:center;width:142px;margin-bottom:15px}
.showall:hover{background:url(../images/expand_button.gif) no-repeat scroll center bottom transparent;clear:both;color:#FFF!important;display:none;float:right;font-family:sans-serif!important;font-size:14px!important;font-weight:700!important;height:32px;margin-right:7px;padding-top:0;text-align:center;width:142px}
.ptop{margin-top:11px}
.newdiv,.car_pre{clear:both;float:left;width:100%;display:none}
#headerWrap,#bodyWrap{width:1003px;margin:0 auto;padding-top:5px;}
div.jqmDialog,div.jqmDialogv{background:none repeat scroll 0 0 #FFF;border:1px solid #DCEAF5;display:none;float:left;font-family:Arial,tahoma,helvetica;left:30%;margin-left:auto;overflow:hidden;position:fixed;top:17%;width:440px;z-index:1005;padding:2px;box-shadow: 2px 2px 5px #888888;border-radius: 5px 5px 5px 5px}
#rate-title-section,.rate-title-section,.veh-title-section{width:100%;background:#041562;height:30px;border-radius: 5px 5px 5px 5px}
#searchloading,#searchloading1{position:relative;top:283px;width:96px;margin:auto}
#searchloading_search{position:relative;width:759px;margin:auto}
.showall_position{cursor:pointer;margin:0}
.white_content p,.white_content1 p{font-size:11px;color:#FFF;padding:4px 0 0}
#div_Compact{margin:0}
.loaderwrapper{width:759px;overflow:hidden;border:1px solid #3e85b3;background-color:#FFF;-moz-border-radius:5px;border-radius:5px;-khtml-border-radius:5px}
.loaderinnerwrap{width:722px;overflow:hidden;clear:both;margin:20px auto}
.loaderinnerwrap h1{width:722px;font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#cf7527;text-decoration:none;font-weight:700;text-align:center;margin:0;padding:0}
.loaderCont{width:722px;text-align:center;overflow:hidden;margin:43px 0}
.loaderCrdtsCont{margin:auto;width: 619px;}
.loaderCrdtsCont ul{clear:both;list-style-type:none;margin:auto;padding:0}
.loaderCrdtsCont li{background-image:url(../images/loaderarrow.gif);background-repeat:no-repeat;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;color:#000;margin:0 0 10px;padding:0 13px 0 20px}
.loaderCrdtsCont_fr{margin:auto;}
.loaderCrdtsCont_fr ul{clear:both;list-style-type:none;margin:auto;padding:0}
.loaderCrdtsCont_fr li{background-image:url(../images/loaderarrow.gif);background-repeat:no-repeat;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;color:#000;margin:0 0 10px;padding:0 13px 0 20px}
.loaderVsgnCont{float:right;margin-top:-9px;padding-left:5px}
.admindiv{padding:0}
.admindiv ul{clear:both;padding:0}
.admindiv li{background:url(../images/bullet1.gif) no-repeat scroll 0 3px transparent;color:#484848;font-size:11px;list-style-type:none;margin-left:0;margin-top:2px;padding-left:15px;padding-top:0}
.result_cntr{width:900px;margin:auto; min-width:850px}
.section_main{float:left;width:100%;}
.category{float:left;clear:both;margin-left:10px;background:url(../images/category_corner.gif) repeat-x;font:bold 14px/31px Arial, Helvetica, sans-serif;color:#f9feff}
.category_left{float:left;height:31px;background:url(../images/category_corner.gif) no-repeat right -32px}
.category_right{float:left;height:31px;background:url(../images/category_corner.gif) no-repeat left -64px;padding:0 37px;-moz-user-select: -moz-none;-khtml-user-select: none;-webkit-user-select: none;-o-user-select: none;user-select: none;cursor:default}

.category_cars_cntr{background:none repeat scroll 0 0 #F0F0F0;min-width:196px;border:1px solid #D9D9D9;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-khtml-border-radius:0px;clear:both;float:left;min-height:364px;margin-bottom:40px;position:relative;padding:10px 10px 4px 0;/*box-shadow: 2px 2px 6px #888888;*/max-width: 900px}

.car_cntr{float:left;border:solid 1px #d9d9d9;width:188px;height:355px;overflow:hidden;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 7px 7px}
.car_cntr:hover{opacity:1;filter:alpha(opacity=100)}
.more_btn{position:absolute;right:10px;bottom:-26px;background:url(../images/more_cars_btn.gif) repeat-x;font:12px/25px Arial, Helvetica, sans-serif;color:#FFF;height:25px;opacity:.8;filter:alpha(opacity=80)}
.more_btn_left{float:left;background:url(../images/more_cars_btn.gif) no-repeat left -25px}
.more_btn_right{float:left;background:url(../images/more_cars_btn.gif) no-repeat right -50px;padding:0 12px 0 32px;-moz-user-select: -moz-none;-khtml-user-select: none;-webkit-user-select: none;-o-user-select: none;user-select: none; height: 25px}
.more_btn:hover{opacity:1;filter:alpha(opacity=100);cursor:pointer}
.nocars{color:#FF661C;font-size:14px;margin-bottom:20px;margin-top:14px;padding:0}
#modify_box_form{background:none repeat scroll 0 0 #F4F4F4;border:1px solid #F4F4F4;display:none;height:404px;padding-left:30px;padding-right:30px;width:444px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-khtml-border-radius:5px;margin:auto}
.showall_position a,.showall_position a:hover{cursor:pointer;text-decoration:none!important;margin:0}
/*#div_Mini, #div_Economy, #div_Compact, #div_Standard, #div_Passenger-van, #div_Fullsize, #div_SUV, #div_Luxury, #div_Convertible, #div_Others {overflow:hidden}*/
.freecancel{background: url("../images/tickmark.png") no-repeat scroll right top transparent;clear: both;color: #000000;cursor: pointer;float: left;font-size: 11px !important;margin-top: 9px;outline: medium none;padding-right: 16px;position: relative;text-decoration: none}
.freecancel:hover{text-decoration:underline}
.freecancel span{margin-left:-999em;position:absolute}
.freecancel:hover span{font:normal 12px Calibri, Tahoma, Geneva, sans-serif;position:absolute;left:0;top:2em;z-index:1003;margin-left:0;width:140px;border:1px solid #888888;color:#444;box-shadow: 1px 1px 5px #888888}
.freecancel:hover span img{float:left;position:absolute;border:none;margin:-13px 0 0 -1px}
.custom_free{background:#fff;border:1px solid #74b208;padding:4px;margin-top: -3px}
.custom_free img{padding-left:10px}
.logo_cntr{float:left;height:60px;width:350px}
.logo_cntr a,.logo_cntr img{border:none;text-decoration:none}
.logo_cntr p{font-family:arial;color:gray;font-size:12px;font-weight:700;padding-left:43px;padding-top:5px;-moz-user-select:0;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none;cursor:default}
.modify_btn{float:left;display:block;width:73px;height:29px;background:url(../images/modify_button.gif) no-repeat left top;font:bold 12px/29px Arial, Helvetica, sans-serif;color:#fff;text-decoration:none;text-align:center;text-transform:uppercase;opacity:.8;filter:alpha(opacity=80);-moz-user-select:0;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none}
.modify_btn:hover{opacity:1;filter:alpha(opacity=100);color:#fff;text-decoration:none}
.mheight{height:30px}
.book_now_btn{background:url(../images/book_now.gif) repeat scroll 0 0 transparent;border:medium none;color:#FFF;cursor:pointer;font-family:arial;font-size:12px;font-weight:700;height:27px;padding-bottom:2px;width:61px}
.book_now_btn:hover{font-size:12px;font-family:arial;font-weight:700;opacity:.8;filter:alpha(opacity=80)}
.vehicle_rqst{float:right;clear:all;background:#fe4c15;font:10px Arial, Helvetica, sans-serif;color:#FFF;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-moz-user-select:0;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none;cursor:default;padding:0 3px}
#mydiv{background:none repeat scroll 0 0 #FFF;border:1px dotted #333;color:#333;font-size:12px;font-weight:400;position:absolute;top:65px;width:295px;z-index:25;display:none;box-shadow:1px 1px 5px #888;padding:7px 8px 0 0;margin-left:344px}
.skype_pnh_mark{margin:0;padding:0}
#headRight{width:500px;float:right;height:66px;margin:0;padding:0}
#callNumbers{float:left;width:350px;text-align:right}
#callNumbers ul li strong{list-style:none;font-family:arial;font-size:12px;font-weight:700;line-height:20px;color:#888989}
#callNumbers ul{margin:0}
#callNumbers ul li{list-style:none;font-family:arial;font-size:12px;font-weight:700;line-height:20px}
#callNumbers_fr{float:right;width:350px;text-align:right}
#callNumbers_fr ul{margin:0}
#callNumbers_fr ul li{list-style:none;font-family:arial;font-size:12px;font-weight:700;line-height:20px}
#callNumbers_fr ul li strong{list-style:none;font-family:arial;font-size:12px;font-weight:700;line-height:20px;color:#888989}
#liveChat{float:right;width:150px;text-align:center}
.noscript{color: #D90000;font-size: 18px;font-weight: bold;padding: 0;width: 100%;text-align:center;margin-bottom: 20px}
.verisignseal{float:left;margin-left:15px;margin-top:11px}
